TARGET = mikuviewer
OBJS = mikuviewer.o vram.o bitmap.o loadMQO.o

CFLAGS = -g -G0 -Wall -Os
CXXFLAGS = $(CFLAGS) -fno-exceptions -fno-rtti
ASFLAGS = $(CFLAGS)

LIBDIR =
LDFLAGS =
LIBS= -lpspgum -lpspgu -lpsprtc -lm

EXTRA_TARGETS = EBOOT.PBP
PSP_EBOOT_TITLE = miku viewer

PSP_FW_VERSION = 401
PSP_LARGE_MEMORY = 1
BUILD_PRX = 1

PSPSDK=$(shell psp-config --pspsdk-path)
include $(PSPSDK)/lib/build.mak 

mikuviewer.o: bitmap.h loadMQO.h quaternion.h
bitmap.o: bitmap.h
loadMQO.o: loadMQO.h

